## ruby-ferret 0.11.6

=== debian/changelog ===
ruby-ferret (0.11.6-3build1) precise; urgency=low

  * No-change rebuild to drop spurious libsfgcc1 dependency on armhf.

 -- Adam Conrad <adconrad@0c3.net>  Fri, 02 Dec 2011 21:18:56 -0700

ruby-ferret (0.11.6-3) unstable; urgency=low

  * Rename package to ruby-ferret and migrate to gem2deb.
  * Moved source to pkg-ruby-extras git repos, Vcs-* fields adjusted
    accordingly.
  * debian/copyright rewriten in DEP-5 format and more complete

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 28 Jul 2011 00:02:49 -0700

libferret-ruby (0.11.6-2) unstable; urgency=low

  [ Antonio Terceiro ]
  * debian/control: swapping me and Leandro as Maintainer/Uploader.
  * debian/rules: using CDBS's simple-patchsys.
  * debian/patches/01_add_s390_support.patch: adding definition for S/390
    systems (Closes: #474724).

  [ Paul van Tilburg ]
  * Changed section of libferret-ruby{,1.8} to libs.
  * Removed depend of libferret-ruby on ruby1.8, only ruby1.8 is needed.

 -- Paul van Tilburg <paulvt@debian.org>  Sun, 01 Jun 2008 14:00:19 +0200

libferret-ruby (0.11.6-1) unstable; urgency=low

  [ Leandro Nunes dos Santos ]
  * Initial release (Closes: #439847)  

  [ Antonio Terceiro ]
  * Adjusting Leandro's initial packaging to pkg-ruby-extras team policies and
    practices.

  [ Paul van Tilburg ]
  * Added Vcs-* fields to debian/control.
  * Added copyright notice for setup.rb contained in the upstream tarball. 
  * Added myself to the Uploaders field in debian/control.

 -- Paul van Tilburg <paulvt@debian.org>  Mon, 31 Mar 2008 23:26:24 +0200
