## ruby-ferret 0.11.8.4+debian

=== debian/changelog ===
ruby-ferret (0.11.8.4+debian-2) unstable; urgency=low

  * Bump build dependency on gem2deb to >= 0.3.0~

 -- Cédric Boutillier <cedric.boutillier@gmail.com>  Tue, 26 Jun 2012 09:58:52 +0200

ruby-ferret (0.11.8.4+debian-1) unstable; urgency=low

  * New upstream version from a new source
    + the new code fixes format security issues (Closes: #672069)
    + change homepage to https://github.com/jkraemer/ferret/
  * Build for all Ruby versions (Closes: #655636)
    + change depends accordingly
    + do not set shebang of bin/ferret to ruby1.8
  * Repack source to remove convenience copy of bzlib
    + build-dep on libbz2-dev
    + dversionmangle in debian/watch
    + add debian/README.source explaining how to clean the source
  * debian/patches:
    + disable_load_path_manipulation.patch: do not override $LOAD_PATH
    + disable_test_causing_segfault.patch: temporarily disable a test known to
      cause segfaults
    + fix_compatibility_with_minitest.patch: fix a failing test with Ruby1.9
    + use_system_bzlib.patch: adapt the source to use system libbz2
    + fix_typos_in_source_code.patch: correct some spelling errors in the
      source code
    + block_variables_have_local_scopes.patch: fix syntax in
      bin/ferret-browser
  * Override dh_auto_clean to remove test/temp when cleaning
  * Bump Standards-Version to 3.9.3 (no changes needed)
  * Set priority of transitional packages to extra
  * Add myself to Uploaders:
  * Update copyright to DEP-5 copyright-format/1.0
  * Add TUTORIAL and debian/README.source to documents
  * Override lintian warnings about duplicate descriptions of transitional
    packages

 -- Cédric Boutillier <cedric.boutillier@gmail.com>  Thu, 14 Jun 2012 23:04:48 +0200
