=== debian/control ===
Source: ruby-ferret
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Antonio Terceiro <terceiro@debian.org>, Paul van Tilburg <paulvt@debian.org>, Leandro Nunes dos Santos <leandronunes@colivre.coop.br>, Cédric Boutillier <cedric.boutillier@gmail.com>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), libbz2-dev
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-ferret.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-ferret.git;a=summary
Homepage: https://github.com/jkraemer/ferret
XS-Ruby-Versions: all

Package: ruby-ferret
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter, ${shlibs:Depends}, ${misc:Depends}
Breaks: libferret-ruby (<< 0.11.6-3~), libferret-ruby1.8 (<< 0.11.6-3~)
Replaces: libferret-ruby (<< 0.11.6-3~), libferret-ruby1.8 (<< 0.11.6-3~)
Provides: libferret-ruby, libferret-ruby1.8
Description: full text search engine library for Ruby
 Ferret is a high-performance, full-featured text search engine library written
 for Ruby, inspired by the Java Lucene Project.

Package: libferret-ruby
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, ruby-ferret
Description: Transitional package for ruby-ferret
 This is a transitional package to ease upgrades to the ruby-ferret
 package. It can safely be removed.

Package: libferret-ruby1.8
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, ruby-ferret
Description: Transitional package for ruby-ferret
 This is a transitional package to ease upgrades to the ruby-ferret
 package. It can safely be removed.
