## ruby-ferret 0.11.8.5

=== debian/changelog ===
ruby-ferret (0.11.8.5-1) unstable; urgency=low

  * Imported Upstream version 0.11.8.5
  * debian/control:
    + remove obsolete DM-Upload-Allowed flag
    + use canonical URI in Vcs-* fields
    + update my email address
    + bump Standards-Version to 3.9.5 (no changes needed)
    + drop transitional packages
  * Remove single-debian-patch option
  * Drop fix_compatibility_with_minitest.patch and
    block_variables_have_local_scopes.patch (applied upstream)
  * Remove indications that the source has been repacked (not true anymore)
  * Remove embedded copy of bzlib when cleaning instead of repacking
  * Add copyright notice for the embedded copy of bzlib
  * Install RELEASE_NOTES as documentation

 -- Cédric Boutillier <boutil@debian.org>  Mon, 25 Nov 2013 01:09:16 +0100
