=== debian/control ===
Source: ruby-ferret
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Antonio Terceiro <terceiro@debian.org>, Paul van Tilburg <paulvt@debian.org>, Leandro Nunes dos Santos <leandronunes@colivre.coop.br>, Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), libbz2-dev
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-ferret.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-ferret.git;a=summary
Homepage: https://github.com/jkraemer/ferret
XS-Ruby-Versions: all

Package: ruby-ferret
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter, ${shlibs:Depends}, ${misc:Depends}
Description: full text search engine library for Ruby
 Ferret is a high-performance, full-featured text search engine library written
 for Ruby, inspired by the Java Lucene Project.
