=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_clean:
	dh_clean
	rm -rf test/temp
	rm -f ext/bzlib* ext/BZLIB_*
