=== debian/watch ===
version=3
opts=dversionmangle=s/\+debian\d*$// \
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/ferret .*/ferret-(.*).tar.gz
