## ruby-ferret 0.11.8.6

=== debian/changelog ===
ruby-ferret (0.11.8.6-2build3) bionic; urgency=high

  * No change rebuild against ruby-defaults without ruby2.3 support.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 01 Mar 2018 09:35:45 +0000

ruby-ferret (0.11.8.6-2build2) bionic; urgency=medium

  * No-change rebuild for ruby2.5 update.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 08 Feb 2018 00:35:21 +0100

ruby-ferret (0.11.8.6-2build1) bionic; urgency=medium

  * No-change rebuild for ruby2.5 update.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 01 Feb 2018 19:02:23 +0000

ruby-ferret (0.11.8.6-2) unstable; urgency=medium

  * Bump debhelper compatibility level to 9
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.8 (no changes needed)
  * Run wrap-and-sort on packaging files
  * Add support for arm64 (Closes: #770922). Thanks Edmund Grimley Evans for
    the patch
  * Fix repetition in copyright file
  * Remove info about bzlib/BSD-4-clause in copyright
  * Set Testsuite to autopkgtest-pkg-ruby

 -- Cédric Boutillier <boutil@debian.org>  Tue, 07 Jun 2016 17:34:53 +0200

ruby-ferret (0.11.8.6-1) unstable; urgency=medium

  * New upstream release
    - ported to ruby2.2
  * debian/copyright: add Files-Excluded to remove embedded copy of bzlib
  * debian/rules: stop removing embedded copy fo bzlib which won't exist
    anymore (Closes: #743909)

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 14 Jul 2015 18:35:31 -0300
