=== debian/control ===
Source: ruby-ferret
Section: ruby
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Antonio Terceiro <terceiro@debian.org>,
           Paul van Tilburg <paulvt@debian.org>,
           Leandro Nunes dos Santos <leandronunes@colivre.coop.br>,
           Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               libbz2-dev
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-ferret.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-ferret.git
Homepage: https://github.com/jkraemer/ferret
XS-Ruby-Versions: all
Testsuite: autopkgtest-pkg-ruby

Package: ruby-ferret
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: full text search engine library for Ruby
 Ferret is a high-performance, full-featured text search engine library written
 for Ruby, inspired by the Java Lucene Project.
