## ruby-ferret 0.11.8.7

=== debian/changelog ===
ruby-ferret (0.11.8.7-2) unstable; urgency=medium

  * Team upload.
  * Add patch to support s390x architecture
  * d/control: rules does not require root
  * d/copyright: use secure url in Format field

 -- Lucas Kanashiro <lucas.kanashiro@canonical.com>  Wed, 26 Feb 2020 15:39:46 -0300

ruby-ferret (0.11.8.7-1) unstable; urgency=medium

  * Team upload.
  * Run tests correctly
  * Ruby-ferret.docs: update extension of README and TUTORIAL
  * Bump standards-Version to 4.5.0
  * Update version=4 in debian/watch
  * Update Vcs url in debian/control
  * Bump Debhelper compatibility to 12
  * Change d/watch to gemwatch.d.n
  * Remove unused file in d/copyright
  * Remove unnecessary d/source/lintian-overrides
  * New upstream version 0.11.8.7
  * Remove unused license lgpl-2.1
  * Comment unused patch in d/series

 -- Thiago Ribeiro <thiagitosouza@gmail.com>  Fri, 24 Jan 2020 09:46:18 -0300

ruby-ferret (0.11.8.6-3) unstable; urgency=medium

  * Team upload.

  [ Antonio Terceiro ]
  * Remove myself from Uploaders:

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Lucas Kanashiro ]
  * Fix DEP-8 tests on arm64 and build on armhf (Closes: #918383)

 -- Lucas Kanashiro <lucas.kanashiro@canonical.com>  Mon, 25 Nov 2019 12:08:26 -0300
