=== debian/control ===
Source: ruby-ferret
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Paul van Tilburg <paulvt@debian.org>,
           Leandro Nunes dos Santos <leandronunes@colivre.coop.br>,
           Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper-compat (= 12),
               gem2deb,
               libbz2-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-ferret
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-ferret.git
Homepage: https://github.com/jkraemer/ferret
XS-Ruby-Versions: all
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: ruby-ferret
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: full text search engine library for Ruby
 Ferret is a high-performance, full-featured text search engine library written
 for Ruby, inspired by the Java Lucene Project.
