=== debian/rules ===
--- 
+++ 
@@ -6,5 +6,3 @@
 override_dh_clean:
 	dh_clean
 	rm -rf test/temp
-	rm -f ext/bzlib* ext/BZLIB_*
-
