=== debian/watch ===
version=4
https://gemwatch.debian.net/ferret .*/ferret-(.*).tar.gz
